import React, { Component } from 'react'
import './index.scss'
import { Checkbox, Row } from 'antd'
import { onChange } from '@/util'
export default class Agreement extends Component {
  render () {
    return (
      <Row className="mod-agreement">
        <dl>
          <dt>本人郑重声明：</dt>
          <dt>1.带*必填，请如实填写，没有内容的请写无；</dt>
          <dt>
                        2.如发现本资料虚假，本公司有调查核实本资料真实性的权利及相关处理。
          </dt>
        </dl>

        <p>
          <Checkbox
            style={{ fontSize: '16px' }}
            checked={this.props.info.agree}
            onChange={onChange('agree', true).bind(this)}
          >本人同意以上说明</Checkbox>
        </p>
      </Row>
    )
  }
}
