
let Rule = {
  Reg_Require: /\S+/, // 非空
  Reg_Int: /[1-9]\d*/, // 大于0正整数
  Reg_Phone: /^1(3|4|5|7|8)\d{9}$/, // 手机号码
  Reg_Email: /\w+([-+.]\w+)*@\w+([-.]\w+)*\.\w+([-.]\w+)*/, // 邮箱地址
  Reg_Code: /^\d{6}$/, // 6位数
  // 身份证
  Reg_Identity: /(^[1-9]\d{5}(18|19|([23]\d))\d{2}((0[1-9])|(10|11|12))(([0-2][1-9])|10|20|30|31)\d{3}[0-9Xx]$)|(^[1-9]\d{5}\d{2}((0[1-9])|(10|11|12))(([0-2][1-9])|10|20|30|31)\d{3}$)/
}

export default Rule
